@charset "utf-8";

/* キャンペーン用 */

/* リピートパンツ　supportsurface-FPD21S056-0094-BK　*/
.fs-body-product-supportsurface-FPD21S056-0094-BK .is_SP{
	display: none;
}
/* フォローコート　ataraxia-1803CT33-NV　*/
.fs-body-product-ataraxia-1803CT33-NV .is_SP{
	display: none;
}
/* ドロゲリア黒　drogheriacrivellini-PAJ003-BK　*/
.fs-body-product-drogheriacrivellini-PAJ003-BK .is_SP{
	display: none;
}

@media screen and (max-width: 480px) {

/* ドロゲリア黒　drogheriacrivellini-PAJ003-BK　*/
.fs-body-product-drogheriacrivellini-PAJ003-BK .fs-l-productLayout__item--1 .fs-c-featuredProduct{
	display: none;
}
.fs-body-product-drogheriacrivellini-PAJ003-BK ul.link_product{
	display: none;
}
.unitArea.cover20200520.type-upperLP+.fs-c-breadcrumb {
    display: none;
}
.fs-body-product-drogheriacrivellini-PAJ003-BK .is_SP{
	display: block;
}
.fs-body-product-drogheriacrivellini-PAJ003-BK .is_PC{
	display: none;
}
	
/* フォローコート　ataraxia-1803CT33-NV　*/
.fs-body-product-ataraxia-1803CT33-NV .is_SP{
	display: block;
}
.fs-body-product-ataraxia-1803CT33-NV .is_PC{
	display: none;
}
.fs-body-product-ataraxia-1803CT33-NV .fs-c-breadcrumb{
	display: none;
}
	
	
	
	
}